// © Copyrights 2026 Praajna Pattada

#include <iostream>
#include <limits>
using namespace std;

float a {};

int main()
{
    cout << "Enter any integer: ";
    cin >> a;
    cout << '\n' << "You have entered " << a;
    cout << '\n' << a << " multiplied by five is " << a * 5;
    cout << '\n' << a << " multiplied by ten is " << a * 10 << '\n';

    cin.clear();
    cin.ignore(numeric_limits<streamsize>::max(), '\n');
    cin.get();
    return 0;
}
